@charset "utf-8";

/* 웹폰트 로드 */
@import url('//fonts.googleapis.com/css2?family=Nanum+Gothic:wght@400;700;800&display=swap');

.w65p{width:69%;}
.w34p{width:30.3%;}
.fl{float:left; display:inline-block;}
.fr{float:right; display:inline-block;}

.csr_box{padding:5px; background:#f7f7f7;}/*1실*/
.csr_box_w{padding:5px;}/*2실*/
.csr_box_s{padding:0px;}/*상품전용게시판*/

.csr_pf{width:100%; padding:10px 0px; display:inline-block; clear:both;}

.csr_pfb{position:relative; font-family:'나눔고딕',NanumGothic,'맑은고딕','Malgun Gothic','돋움',Dotum,'굴림',Gulim,Helvetica,Tahoma,sans-serif; background:#fff;}
		/*1실*/
.csr_pfb_top{padding-right:10px; background:url(../images/cscenter/csr_infobox_tr.gif) top right no-repeat;}
.csr_pfb_top span{padding-top:10px; display:block; background:url(../images/cscenter/csr_infobox_tl.gif) top left repeat-x;}
.csr_pfb_bottom{padding-right:10px; background:url(../images/cscenter/csr_infobox_br.gif) bottom right no-repeat;}
.csr_pfb_bottom span{padding-top:10px; display:block; background:url(../images/cscenter/csr_infobox_bl.gif) bottom left repeat-x;}
.csr_pfb_box{padding:5px 0; border-left:3px solid #d0d0d0; border-right:3px solid #d0d0d0; clear:both;}
.csr_pfb_box .ifb_name .name{background:#00acb4; border:2px solid #00acb4;}
.csr_pfb_box .ifb_name .position{border:2px solid #00acb4;}

		/*2실*/
.csr_pfb_top02{padding-right:10px; background:url(../images/cscenter/csr_infobox02_tr.gif) top right no-repeat;}
.csr_pfb_top02 span{padding-top:10px; display:block; background:url(../images/cscenter/csr_infobox02_tl.gif) top left repeat-x;}
.csr_pfb_bottom02{padding-right:10px; background:url(../images/cscenter/csr_infobox02_br.gif) bottom right no-repeat;}
.csr_pfb_bottom02 span{padding-top:10px; display:block; background:url(../images/cscenter/csr_infobox02_bl.gif) bottom left repeat-x;}
.csr_pfb_box02{padding:5px 0; border-left:3px solid #d0df9e; border-right:3px solid #d0df9e; clear:both;}
.csr_pfb_box02 .ifb_name .name{background:#0060b9; border:2px solid #0060b9;}
.csr_pfb_box02 .ifb_name .position{border:2px solid #0060b9;}

		/*3실*/
.csr_pfb_top03{padding-right:10px; background:url(../images/cscenter/csr_infobox03_tr.gif) top right no-repeat;}
.csr_pfb_top03 span{padding-top:10px; display:block; background:url(../images/cscenter/csr_infobox03_tl.gif) top left repeat-x;}
.csr_pfb_bottom03{padding-right:10px; background:url(../images/cscenter/csr_infobox03_br.gif) bottom right no-repeat;}
.csr_pfb_bottom03 span{padding-top:10px; display:block; background:url(../images/cscenter/csr_infobox03_bl.gif) bottom left repeat-x;}
.csr_pfb_box03{padding:5px 0; border-left:3px solid #9ed6df; border-right:3px solid #9ed6df; clear:both;}
.csr_pfb_box03 .ifb_name .name{width:auto !important; padding:7px 3px 6px !important; background:#ff9d25; border:2px solid #ff9d25;}
.csr_pfb_box03 .ifb_name .name_b{font-size:24px !important;}
.csr_pfb_box03 .ifb_name .position{/*width:110px;*/ padding:7px 3px !important; .padding:4px 3px !important; border:2px solid #ff9d25;}

	/***************상품전용 게시판**********************/
.csr_pfb_box04{padding:10px 0; border:1px solid #B4B4B4; clear:both;}
.csr_pfb_box04 .csr_pfb_con_l{width:48%;}
.csr_pfb_box04 .csr_pfb_list_t{margin-left:48%;}
.csr_pfb_box04 .csr_pfb_list dl{font-size:12px;}
.csr_pfb_box04 .csr_pfb_list dt{width:28%;}
.csr_pfb_box04 .csr_pfb_list dd{width:71.8%;}
.csr_pfb_box04 .csr_pfb_list03 dt{width:15%;}
.csr_pfb_box04 .csr_pfb_list03 dd.last{width:84.8%;}

			/*상담원 이름*/
.csr_pfb_box04 .csr_pfb_name{margin-left:0px; margin-top:25px; padding: 0px 15px;}
.csr_pfb_box04 .ifb_name{padding-left:75px; margin-top:33px; font-size:13px !important; text-align:center;}
.csr_pfb_box04 .ifb_name .txt{padding:0px 0px 7px; font-size:13px; color:#000; line-height:14px; letter-spacing:-1px;}
.csr_pfb_box04 .ifb_name .txt strong{color:#6193ff;}
.csr_pfb_box04 .ifb_name .name{width:100%; padding:3px 0px; .padding:2px 0px; display:block; .line-height:20px;/*font-size:13px;*/ background:#3bcae4; border:2px solid #3bcae4;}
.csr_pfb_box04 .ifb_name .name_b{/*font-size:18px;*/}
.csr_pfb_box04 .ifb_name .position{width:100%; padding:2px 0px; display: block; border:2px solid #3bcae4;}
.csr_pfb_box04 .ifb_name span{.padding:0px; text-align:center;}
.csr_pfb_box04 .csr_ffrom_con{height:220px; padding:55px 5px 0px;}
.csr_pfb_box04 .csr_pfb_con{height:275px}
.csr_pfb_box04 .csr_ffrom_tit span{font-size:12px; font-weight:600;}

			/*무료상담폼*/
.csr_pfb_box04 .csr_ffrom_con .csr_pfb_list dt{width: 33%;}
.csr_pfb_box04 .csr_ffrom_con .csr_pfb_list dd{width: 66%;}
.csr_pfb_box04 .ffrom_inpt input{width:97%; font-size: 12px;}
.csr_pfb_box04 .ffrom_inpt_tel p{width:19%; padding-right:7px; background:none;}
.csr_pfb_box04 .ffrom_inpt_tel p.no{width: 5%;}

.csr_pfb_list04 .ffrom_inpt_tel span{padding:0px; background:none;}
.csr_pfb_list04 .ffrom_inpt_tel input{width:100% !important; height:19px; line-height:19px; border:1px solid #d0d0d0 !important;}
.csr_pfb_list04 .ffrom_selct select{height:23px !important; padding:0 !important; border:1px solid #d0d0d0 !important; .background:none !important; text-align:left;}
.csr_pfb_list04 .ffrom_selct{.padding-right:10px; padding-right:0px !important;}
.csr_pfb_list04 .ffrom_inpt_tel{padding-bottom:6px !important;}
.csr_pfb_list04 dd{padding-bottom:6px; font-weight:600; color:#000; font-size:14px; letter-spacing:normal; line-height:21px;}

.csr_pfb_box04 .ffrom_selct span{padding-left:0px; .background:none;}
.csr_pfb_box04 .ffrom_selct select{.width:50px; height:17px; .height:21px; .padding:2px 0px; border:1px solid #FFF;}


	/***************3실**********************/
.csr_pfb_box03{padding:10px 0; clear:both;}
.csr_pfb_box03 .csr_pfb_con_l{width:46%;}
.csr_pfb_box03 .csr_pfb_list_t{margin-left:46%;}
.csr_pfb_box03 .csr_pfb_list dl{font-size:12px;}
.csr_pfb_box03 .csr_pfb_list dt{width:28%; letter-spacing:-1px;}
.csr_pfb_box03 .csr_pfb_list dd{width:71.8%; letter-spacing:-1px;}
.csr_pfb_box03 .csr_pfb_list03 dt{width:15%;}
.csr_pfb_box03 .csr_pfb_list03 dd.last{width:84.8%;}
			/*상담원 이름*/
.csr_pfb_box03 .csr_pfb_name{margin-left:0px; margin-top:20px; padding: 0px 10px;}
.csr_pfb_box03 .csr_pfb_img{top:38px;}
.csr_pfb_box03 .ifb_txt{font-size:12px; letter-spacing:-1px; color:#000;}
.csr_pfb_box03 .ifb_txt strong{color:#127ed9;}
.csr_pfb_box03 .ifb_name{padding-left:80px; margin-top:4px; font-size:13px !important;}
.csr_pfb_box03 .ifb_name .txt{padding:0px 0px 7px; font-size:13px; color:#000; line-height:14px; letter-spacing:-1px;}
.csr_pfb_box03 .ifb_name .txt strong{color:#6193ff;}
.csr_pfb_box03 .ifb_name .name{padding:7px 3px; .padding:6px 3px; display:block;}
.csr_pfb_box03 .ifb_name .name_b{.font-size:19px; font-size:18px;}
.csr_pfb_box03 .ifb_name .position{padding:9px 4px; .padding:8px 4px; display: block;}
.csr_pfb_box03 .ifb_name span{.padding:3px 0px; text-align:center;}
.csr_pfb_box03 .csr_ffrom_con{/*height:225px;*/ padding:50px 5px 0px;}
.csr_pfb_box03 .csr_pfb_con{/*height:275px;*/}
.csr_pfb_box03 .csr_ffrom_tit span{font-size:12px; font-weight:600;}
			/*무료상담폼*/
.csr_pfb_box03 .csr_ffrom_con .csr_pfb_list dt{width: 33%;}
.csr_pfb_box03 .csr_ffrom_con .csr_pfb_list dd{width: 66%;}
.csr_pfb_box03 .ffrom_inpt input{width:97%; font-size: 12px;}
.csr_pfb_box03 .ffrom_inpt_tel p{width:19%; padding-right:7px; background:none;}
.csr_pfb_box03 .ffrom_inpt_tel p.no{width: 5%;}

.csr_pfb_list05 .ffrom_inpt_tel span{padding:0px; background:none;}
.csr_pfb_list05 .ffrom_inpt_tel input{width:100% !important; height:19px; line-height:19px; border:1px solid #d0d0d0 !important;}
.csr_pfb_list05 .ffrom_selct select{height:23px !important; padding:0 !important; border:1px solid #d0d0d0 !important; .background:none !important; text-align:left;}
.csr_pfb_list05 .ffrom_selct{.padding-right:10px; padding-right:0px !important;}
.csr_pfb_list05 .ffrom_inpt_tel{padding-bottom:6px !important;}
.csr_pfb_list05 dd{padding-bottom:6px; font-weight:600; color:#000;}

.csr_pfb_box03 .ffrom_selct span{padding-left:0px; .background:none;}
.csr_pfb_box03 .ffrom_selct select{.width:50px; height:17px; .height:21px; .padding:2px 0px; border:1px solid #FFF;}




.csr_pfb_con{position:relative; width:100%; height:255px; display:inline-block;}
	/*상담원 이름*/
.csr_pfb_con_l{position:absolute; width:54%; text-align:center;}
.csr_pfb_img{position:absolute; top:37px; .top:37px; left:15px;}
.csr_pfb_img img{ border:1px solid #d0d0d0;}
.csr_pfb_tit{position:absolute; top:-5px; left:-5px;}
.csr_pfb_tit02{position:absolute; top:-18px; left:50px; text-align:center;}
.csr_pfb_tit03{position:absolute; top:-23px; left:48px; text-align:center;}
.csr_pfb_tit04{position:absolute; top:-15px; left:15px; text-align:center;}
.csr_pfb_name{margin-top:46px; margin-left:86px;}
.ifb_name{margin-top:8px; font-size:15px; .font-size:15px; letter-spacing:-1px; .letter-spacing:-2px; clear:both;}
.ifb_name .name{width:110px; padding:3px 3px; font-weight:600; color:#FFF; text-align:center;}
.ifb_name .name_b{font-size:20px; .font-size:18px;}
.ifb_name .position{padding:7px 7px 5px; .padding:7px 5px; color:#454545;}
.ifb_name span{.padding:2px 4px; display:inline-block; vertical-align:middle;}

	/*상담원 프로필 리스트*/
.csr_pfb_con_r{float:right; width:100%; display:inline-block;}
.csr_pfb_list_t{margin-left:54%; padding:0px 8px; border-left:1px solid #c3c3c3; clear:both;}
.csr_pfb_list_b{margin:8px 15px 0px; padding:8px 0px 0px; border-left:0px solid #f7f7f7; border-top:1px dashed #c3c3c3; clear:both;}

.csr_pfb_list dl{width:100%; display:inline-block; font-size:12px;}
.csr_pfb_list dt{float:left; width:25%; color:#FFF; font-weight:600; text-align:center;}
.csr_pfb_list dt.no{display:none;}
.csr_pfb_list dt p{padding-left:10px; background:url(../images/cscenter/csr_infobox_tit_gl.gif) left top no-repeat;}
.csr_pfb_list dt span{padding:0px 10px 0px 0px; display:block; line-height:25px; background:url(../images/cscenter/csr_infobox_tit_gr.gif) right top no-repeat;}
.csr_pfb_list dd{width:74.9%; float:left; padding:2px 0 8px; color:#666; line-height:12px;}
.csr_pfb_list dd.pfb_txt{width:100%;}
.csr_pfb_list dd.pfb_txt span{display:block; height:83px; overflow-y:auto; /*max-height:40px;height:40px; display:block; display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden;word-wrap: break-word;text-overflow:ellipsis;*/}
.csr_pfb_list dd.email{word-break: break-all;}
.csr_pfb_list dd.email span{padding-bottom:5px; line-height:13px !important; display:block;}

					
.csr_pfb_list dd span{padding-left:5px; display:inline-block; line-height:18px;}
.csr_pfb_list .last{margin-bottom:0px;}

		/*1실*/
.csr_pfb_list01 dt p{background:url(../images/cscenter/csr_infobox_tit_ol.gif) left top no-repeat;}
.csr_pfb_list01 dt span{background:url(../images/cscenter/csr_infobox_tit_or.gif) right top no-repeat;}
.csr_pfb_list01 dd{font-weight:600; color:#000; font-size:14px; letter-spacing:normal !important; line-height:21px;}

		/*2실*/
.csr_pfb_list02 dt p{background:url(../images/cscenter/csr_infobox_tit_grl.gif) left top no-repeat;}
.csr_pfb_list02 dt span{background:url(../images/cscenter/csr_infobox_tit_grr.gif) right top no-repeat;}
.csr_pfb_list02 dd{font-weight:600; color:#000; font-size:14px; letter-spacing:normal !important; line-height:21px;}
		/*3실*/
.csr_pfb_list05 dt p{background:url(../images/cscenter/csr_infobox_tit_skyl.gif) left top no-repeat;}
.csr_pfb_list05 dt span{background:url(../images/cscenter/csr_infobox_tit_skyr.gif) right top no-repeat;}
.csr_pfb_list05 dd{font-weight:600; color:#000; font-size:14px; letter-spacing:normal !important; line-height:21px;}
		/*상품전용 게시판*/
.csr_pfb_list04 dt p{background:url(../images/cscenter/csr_infobox_tit_bl.gif) left top no-repeat;}
.csr_pfb_list04 dt span{background:url(../images/cscenter/csr_infobox_tit_br.gif) right top no-repeat;}
.csr_pfb_list04 dd{font-weight:600; color:#000;}
		/*공통*/
.csr_pfb_list03 dt{width:13%;}
.csr_pfb_list03 dd{width:87%; letter-spacing:-1px;}


	/*상품전용 게시판*/
.csr_pfb_name02{margin-top:42px; margin-left:56px;}
.csr_pfb_name02 .ifb_name{margin-top:8px; font-size:21px; .font-size:22px; letter-spacing:-1px; .letter-spacing:-2px; clear:both;}
.csr_pfb_name02 .ifb_name .name{padding:3px 6px; font-weight:600; color:#FFF; background:#000; border:2px solid #000;}
.csr_pfb_name02 .ifb_name .name_b{font-size:24px; .font-size:22px;}
.csr_pfb_name02 .ifb_name .position{padding:5px 4px; color:#000; border:2px solid #000;}
.csr_pfb_name02 .ifb_name span{.padding:2px 4px; display:inline-block; vertical-align:middle;}


	/*무료상담폼*/
.csr_ffrom_tit{position:absolute; top:-2px; left:0; width:100%;}
.csr_ffrom_tit .name{float:left; width:50%; margin-left:4%; text-align:center;}
.csr_ffrom_tit .txt{float:right; width:44%; .width:44%; margin-right:2%;. margin-right:1%; text-align:center;}
.csr_ffrom_tit span{width:100%; padding:17px 0px 22px; display:inline-block; font-size:13px; font-weight:600; color:#000; letter-spacing:-1px;}
.csr_ffrom_tit .name01 span{background:url(../images/cscenter/csr_ffrom_tit.gif) top center no-repeat; color:#fff; font-weight:600;}
.csr_ffrom_tit .name02 span{background:url(../images/cscenter/csr_ffrom_tit01.gif) top center no-repeat; color:#fff; font-weight:600;}
.csr_ffrom_tit .name03 span{background:url(../images/cscenter/csr_ffrom_tit03.gif) top center no-repeat; color:#fff; font-weight:600;}
.csr_ffrom_tit .name04 span{padding:9px 0px 30px; background:url(../images/cscenter/csr_ffrom_tit04.gif) top center no-repeat; color:#3b71e4; font-weight:600;}

.csr_ffrom_con{height:205px; padding:50px 10px 0px;}
.csr_ffrom_con .csr_pfb_list dt{width:27%;}
.csr_ffrom_con .csr_pfb_list dd{width:71.9%; margin-left:1%; padding:0px 0px 3px; .padding:0px 0px 2px;}

.ffrom_inpt p{background:url(../images/cscenter/csr_input_r.gif) right top no-repeat;padding-right:15px;}
.ffrom_inpt span{width:100%; padding:3px 0px 5px; /* display:block; */ background:url(../images/cscenter/csr_input_l.gif) left top no-repeat;}
.ffrom_inpt input{width:93%; height:15px; margin-left:1px; border:1px solid #FFF; font-size:14px; padding:0; background:#fff}
.ffrom_inpt_tel p{float:left; width: 20%; /* margin-right:6px; */ display:inline-block; vertical-align:middle;}
.ffrom_inpt_tel p input{letter-spacing:-1px; /* width: 76%; */}
.ffrom_inpt_tel p.no{float:left; width:3%; padding:5px 0px 0px; margin:0; background:none; text-align:center;}

.ffrom_selct{width:50px !important; .background:none !important;}
.ffrom_selct span{.background:none;}
.ffrom_selct select{width:105%; height:19px; .height:21px; .padding:2px 0px; font-size:12px; line-height:19px; border:1px solid #FFF;}
				/*개인정보보호*/
.csr_ffrom_con .privacy{margin-top:13px; .margin-top:3px; font-size:12px; text-align:center; display:block}
.csr_ffrom_con .privacy input{vertical-align:-3px;}
.csr_ffrom_con .privacy label a{font-size:12px; color:#000; letter-spacing:-1px; background:none}
.csr_ffrom_con .privacy .btn_pri_view{margin-left:3px; background:#555}

.csr_ffrom_btn{margin:7px 10% 0px; .margin-top:5px; background:#000;}
.csr_ffrom_btn a,.csr_ffrom_btn a:hover,.csr_ffrom_btn a:link{width:100%; padding:7px 0px; display:block; color:#FFFFFF; font-size:20px; font-weight:600; letter-spacing:-1px;}


	/*무료상담폼 rely*/
.csr_re_con{width:100%; display:inline-block; font-weight:600; letter-spacing:-1px;}
.csr_re_con .csr_pfb_tit{top:11px;}
.csr_re_con .name{float:left; display:inline-block; margin-left:150px; padding-top:3px; font-size:20px; color:#000;}
.csr_re_con span{vertical-align:middle;}
.csr_re_con .csr_re_btn{float:right; padding-right:20px; display:inline-block; font-size:12px;}
.csr_re_btn a{margin-left:5px; padding:7px 20px; color:#FFF; font-weight:600; display:inline-block;}
.csr_re_con .btn_bg_01 a,.csr_re_con .btn_bg_01 a:hover,.csr_re_con .btn_bg_01 a:link{background:#000; color:#FFF;}
.csr_re_con .btn_bg_02 a,.csr_re_con .btn_bg_02 a:hover,.csr_re_con .btn_bg_02 a:link{background:#000; color:#FFF;}
.csr_re_con .btn_bg_03 a,.csr_re_con .btn_bg_03 a:hover,.csr_re_con .btn_bg_03 a:link{background:#000; color:#FFF;}


